User:Melinoë/vector.css: Difference between revisions

From Linguifex
Jump to navigation Jump to search
Melinoë (talk | contribs)
No edit summary
Melinoë (talk | contribs)
No edit summary
Tag: Reverted
Line 1: Line 1:
[lang=fulf] { font-family: 'Amiri', sans-serif; }
[lang=fulf] { font-family: 'kitab', sans-serif; src: url("https://github.com/nuqayah/kitab-font/blob/master/Kitab-Regular.ttf") format('truetype')}

Revision as of 03:24, 21 June 2026

[lang=fulf] { font-family: 'kitab', sans-serif; src: url("https://github.com/nuqayah/kitab-font/blob/master/Kitab-Regular.ttf") format('truetype')}